a:visited,
li a:visited {
    color: #600090;
}

a,
li a {
    color: #003dbf;
    text-decoration: none;
}

.container {
    width: auto;
    max-width: 680px;
    padding: 0 15px;
}

.search-box {
    max-width: 500px;
    margin: 0 auto;
    height: 100%;
}

.logo-large {
    max-width: 300px;
}

.logo {
    /* max-width: 140px; */
    max-height: 40px;
}

.logo-solo {
    /* max-width: 140px; */
    max-height: 60px;
    opacity: 0.8;
}

.navbar-brand {
    color: #737373 !important;
}

.log-text,
a.log-text,
a.log-text:visited,
li a.log-text:visited {
    font-size: 2.5rem;
    color: #737373;
}

.log-text .part1,
a.log-text .part1 {
    font-weight: 600;
}

.form-group input {
    border-radius: 25px;
}

.form-control:focus {
    box-shadow: 0px 0px 5px #919191;
}

.footer {
    font-size: 14px;
    color: #212121;
    /* font-weight: 500; */
}

.footer .divider {
    color: #cdcdcd;
    padding-right: 0.5rem !important;
    padding-left: 0.5rem !important;
}

.footer a {
    color: #676767;
    text-decoration: none;
}

#homepage .search-form {
    padding: 15px;
}

#homepage .search-form input {
    /* max-width: 450px; */
}


#result-page main>.container,
#result-page main>.container-fluid {
    padding-top: 70px;
    padding-left: 13px;
}

#result-page .navbar {
    height: 70px;
}

#result-page .form-control {
    max-width: 350px;
}

#result-page .logo-solo {
    max-height: 45px;
}

.no-results {
    margin: 25px 0;
    font-weight: 600;
}

.result-summary {
    margin-top: 70px;
    margin-bottom: 15px;
}

.result-item {
    line-height: 20px;
    margin-bottom: 25px;
    /*padding: 12px 20px 0;*/
}

h2.result-heading {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 0;
    margin-bottom: 0;
}

.prom {
    background-color: #fff;
    color: #484848;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    border-radius: 4px;
    margin-left: 0px;
    border: 1px solid #b7b7b7;
    padding: 2px 2px;
    line-height: 11px;
}

.result-url a {
    color: #006d21;
    font-size: 14px;
}

.result-description {
    font-size: 14px;
}

ul.result-deeplinks {
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
    list-style: none;
    margin: 5px 0;
    padding: 0;
}

ul.result-deeplinks li {
    list-style: none;
    margin: 5px;
    padding: 0;
    display: inline;
    font-size: 13px;
}

.atag {
    border: 1px solid #29a745;
    font-size: 9px;
    padding: 1px 2px;
    border-radius: 3px;
    margin-right: 5px;
    line-height: 12px;
    color: #29a745;
}

.banner {
    margin-bottom: 15px;
}

.banner img {
    max-width: 250px;
    width: 100%;
    height: 100%;
    border: 1px solid #e6e6e6;
}

.banner img:hover {
    border: 1px solid #bdbdbd;
}

.pos-right {
    position: sticky;
    top: 50px;
}

.pos-top .banner {
    padding: 0;
}